#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: crypto-random
version: 0.0.9
id: crypto-random-0.0.9-3DweoBAJQgg8tU3kDyICSP
key: crypto-random-0.0.9-3DweoBAJQgg8tU3kDyICSP
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
homepage: http://github.com/vincenthz/hs-crypto-random
synopsis: Simple cryptographic random related types
description:
    Simple cryptographic random related types
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Crypto.Random Crypto.Random.Test Crypto.Random.API
hidden-modules: Crypto.Random.Generator Crypto.Random.Entropy
                Crypto.Random.Entropy.Source Crypto.Random.Entropy.Unix
                Crypto.Random.Entropy.RDRand
abi: 19f3d9d0a7386cab1c3123b9d2c10d53
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/crypto-random-0.0.9
library-dirs: /usr/lib/ghc-8.0.2/site-local/crypto-random-0.0.9
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-8.0.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/crypto-random-0.0.9
hs-libraries: HScrypto-random-0.0.9-3DweoBAJQgg8tU3kDyICSP
depends:
    base-4.9.1.0 bytestring-0.10.8.1
    securemem-0.1.9-FJdyOOpPYOO6wscpjtm3np unix-2.7.2.1
    vector-0.12.0.1-692PQMDMB6pIQ1uGwefDcQ
haddock-interfaces: /usr/share/doc/haskell-crypto-random/html/crypto-random.haddock
haddock-html: /usr/share/doc/haskell-crypto-random/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
